Subject: Re: MARID charter and using 2822 data

From: Marshall Rose <[email-masked]>
Date: Fri, 11 Jun 2004 20:08:46 -0700

apologies for the lateness in this reply. i sent a reply yesterday, but 
it seems to have gotten trapped somewhere.

i don't think there is anything in the text you cite that prevents the 
wg from considering 2822 as a part of the solution. like it or not MTAs 
know about 2822 content. in the simplest example of this, consider the 
Received: header.

/mtr

On Jun 10, 2004, at 20:09, wayne wrote:

> Yah know, I was poking around the MARID stuff and I re-read the
> official MARID charter (see
>
>
> In particular, I remembered this:
>
>       [...]                                                   the
>       first task of the working group will be to establish which of
>       these identities should be associated with MTA
>       authorization. Once this decision has been reached, it will
>       limit the scope of further activity in this working group, and
>       the chairs will rule out of order discussion related to schemes
>       which use other identities as the basis of authorization.
>
> I also thought that all decisions made in meetings must be confirmed
> on the mailing list.
>
>
> Now, earlier there was a decision made to go with the 2821
> identities.  At the interim meeting, we suddenly changed to 2822
> identities with a simple hum.  Is it really possible to violate the
> written charter with a single hum, late on the final day and not have
> this change confirmed on the mailing list?

---

From: Markus Stumpf <[email-masked]>
Date: Sat, 12 Jun 2004 20:40:56 +0200

> know about 2822 content. in the simplest example of this, consider the 

Exactly what in the process of adding a line (or two) at the beginning
of the data stream from the network to disk makes you believe MTAs know
about 2822 content?

	\Maex

-- 
SpaceNet AG            | Joseph-Dollinger-Bogen 14 | Fon: +49 (89) 32356-0
Research & Development |       D-80807 Muenchen    | Fax: +49 (89) 32356-299
"The security, stability and reliability of a computer system is reciprocally
 proportional to the amount of vacuity between the ears of the admin"